---
title: "toRadians"
excerpt: "Converts a number from degrees to radians."
layout: manual
---

Converts a number from degrees to radians.



```js
toRadians(num: number) -> number
```

### Tags

* `math`

### Examples

```js
const exampleSketch = startSketchOn("XZ")
  |> startProfileAt([0, 0], %)
  |> angledLine({
       angle: 50,
       length: 70 * cos(toRadians(45))
     }, %)
  |> yLineTo(0, %)
  |> close(%)

const example = extrude(5, exampleSketch)
```

![Rendered example of toRadians 0](data:image/png;base64,[encoded data, 166892 characters])

### Arguments

* `num`: `number` (REQUIRED)

### Returns

`number`



